Bug 999974 - Can't create data provider from teiid datasource
Can't create data provider from teiid datasource
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Dashboard Builder (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: 6.0
Assigned To: Roger Martínez
Filip Elias
:
Depends On: 999534
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 09:31 EDT by Van Halbert
Modified: 2014-07-09 01:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 999534
Environment:
Last Closed: 2014-02-06 10:36:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Jan Hrcek 2013-08-28 04:29:01 EDT
After consulting with Filip Elias (QA) transferring to EDS team.
Comment 13 belong 2013-11-19 18:22:01 EST
Fixed before GA - setting to requires_doc_text- accordingly
Comment 14 Filip Elias 2014-01-07 05:06:56 EST
Verified on DV 6 CR1

Note You need to log in before you can comment on or make changes to this bug.